<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'allocationform', language 'nl', version '3.0'.
 *
 * @package     allocationform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_option'] = 'Nieuwe optie toevoegen';
$string['al_notwant'] = 'Wil niet';
$string['back_to_edit'] = 'Schakel over naar bewerkingsmodus';
$string['choice'] = 'Keuze {$a->choice}';
$string['csvgenerated'] = 'CSV gegenereerd';
$string['deadline'] = 'Deadline';
$string['defaultrole'] = 'Standaard rol';
$string['editingmode'] = 'Aanpassen';
$string['make_active'] = 'Maak het formulier actief';
$string['not_set'] = 'Je moet een keuze maken';
$string['notrequired'] = 'Niet vereist';
$string['option_restricted'] = 'Beperkte gebruikers';
$string['overviewclose'] = 'Sluitingsdatum: {$a->closedate}';
$string['processedmode'] = 'Verwerkt';
$string['processmode'] = 'Verwerken';
$string['readymode'] = 'Actief';
$string['reprocess'] = 'Forceer herverdeling';
$string['restrict'] = 'Beperk';
$string['reviewmode'] = 'Beoordeeling';
$string['startdate'] = 'Startdatum';
